div#comperato_casino {
    width: 100%;
    height: fit-content;
    max-width: 992px;
}div#comperato_casino a.modal-close {
    margin: auto;
}div#comperato_casino .modal-content {
    padding: 10px;
}div#comperato_casino h4 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}.vb88_before_load {
    animation-duration: 1.25s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: darkgray;
    background: linear-gradient(to right, #eeeeee 10%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
span.vb88_before_load {
    height: 22px;
}


#comperato_box{
    overflow: hidden;
}.comperato_fixed {
    width: 200px;
    float: left;
    margin-right: 5px;
    background: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}.comperato_fixed_header {
    height: 168px;
    border: 1px solid #ccc;
}.comperato_fixed_body {
    border-left: 1px solid #ccc;
}.comperato_fixed_body .comp_body_item {
    font-weight: bold;
    text-align: left;
}.comperato_list {
    display: flex;
    overflow-x: auto;
    padding-bottom: 5px;
    width: calc(100% - 205px);
    float: right;
}.comperato_item {
    flex: 0 0 200px;
    max-width: 200px;
    float: left;
    margin-right: 8px;
    background: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}.comperato_item_header {
    text-align: center;
    border: 1px solid #ccc;
}.comperato_item_body {
    border-left: 1px solid #ccc;
}.comp_body_item {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}.comperato_item_header .btn.action_now {
    background: #44be4c;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 0 10px;
    line-height: 30px;
    height: 30px;
    letter-spacing: 0;
}.comperato_item_header .comp_img {
    display: block;
    width: 100%;
    height: 100%;
}.comperato_item_header .comp_img img {
    width: 80px;
    display: block;
    margin: auto;
    height: 80px;
}.comperato_item_header h3 {
    font-size: 26px;
    margin: 10px auto;
    line-height: 1;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}.comperato_fixed_header span {
    width: 258px;
    height: 196px;
    position: absolute;
    right: -93px;
    top: -90px;
    border: solid #ccc;
    border-width: 0 0 1px 0;
    transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
}strong.comp_casino {
    position: absolute;
    top: 43px;
    right: 30px;
    font-weight: bold;
}strong.comp_criteria {
    position: absolute;
    top: 134px;
    font-weight: bold;
    left: 5px;
}span.delete_item {
    position: absolute;
    top: 0;
    right: 0px;
    background: #e4e4e4;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 23px;
    border-radius: 0 0 0 50%;
    cursor: pointer;
}span.delete_item:hover {
    color: red;
    background: #e6e4e4;
}#comperato_fixed_mb {
    display: none;
}.description-box.single-content {
    border-radius: 0;
}.comperato_modal .single-content ul{
    text-align: left;
}.comperato_modal{
    max-width: 600px
}.comp_position{
    background: url(/wp-content/themes/vaobo88/images/shield.svg) no-repeat;
    background-position: center;
    color: #fff;
}.comp_body_item .rating {
    width: fit-content;
    margin: auto;
}ul.select_comperato {
    margin: auto;
    overflow: hidden;
    margin-bottom: 15px;
}ul.select_comperato li {
    float: left;
    margin-right: 5px;
    padding: 2px 15px;
    background: #e4e4e4;
    margin-bottom: 5px;
    cursor: pointer;
}.chip {
    margin-bottom: 5px;
    cursor: pointer;
}
@media only screen and (max-width: 992px) and (min-width: 300px){
    .mb_pd0{
        padding: 0 !important
    }ul.select_comperato {
        background: #fff;
        padding: 10px;
    }p.fast_select {
        background: #fff;
        padding: 10px;
        margin: auto;
    }h1.cat-title {
        background: #fff;
        padding: 10px;
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 600px) and (min-width: 300px){
    .comperato_item {
        max-width: 160px;
    }.comperato_fixed {
        width: 135px;
        display: none;
    }.comperato_list {
        width: 100%;
    }.comperato_fixed_body .comp_body_item {
        font-weight: normal;
    }.comperato_fixed_header span {
        width: 208px;
        height: 196px;
        position: absolute;
        right: -120px;
        top: -74px;
        border: solid #ccc;
        border-width: 0 0 1px 0;
        transform: rotate(53deg);
        -webkit-transform: rotate(53deg);
    }strong.comp_criteria {
        top: 142px;
    }strong.comp_casino {
        top: 63px;
        right: 10px;
    }.comp_body_item .Stars::before {
        font-size: 20px;
    }div#comperato_fixed_mb {
        display: block;
    }
}

@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

